uuid: 2b65e378-ac46-4e36-ba1c-b23b99e55a03
langcode: fr
status: false
dependencies:
  module:
    - comment
_core:
  default_config_hash: K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA
id: comment.full
label: 'Commentaire complet'
targetEntityType: comment
cache: true
